version: 2.0.98
files:
  - url: Blitz-x64-2.0.98.zip
    sha512: bd4duGxgke8A9YU/qVTkHuQsq0pD58SWXWai1HvpAjmj7Ubw6yij4TufFxgSjnHMLaK8BMizsTNQP4cD2pokAg==
    size: 106171620
  - url: Blitz-x64-2.0.98.dmg
    sha512: YptyV56lcbVHb/9c+5xetyy7V5JGZw2il4gt0/gz7gd0NKlf6i1wDJw8vh65WGIeDK/Ypg6IqAzfOXLVFVYNyg==
    size: 110890085
path: Blitz-x64-2.0.98.zip
sha512: bd4duGxgke8A9YU/qVTkHuQsq0pD58SWXWai1HvpAjmj7Ubw6yij4TufFxgSjnHMLaK8BMizsTNQP4cD2pokAg==
releaseDate: '2023-03-15T03:15:41.237Z'
